Bug 199023 - Untranslated strings (German)
Untranslated strings (German)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-15 17:33 EDT by Felix Schwarz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-03 12:45:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
graphics submenu (28.14 KB, image/jpeg)
2006-07-15 17:37 EDT, Felix Schwarz
no flags Details
system menu (17.76 KB, image/jpeg)
2006-07-15 17:40 EDT, Felix Schwarz
no flags Details
office submenu (33.84 KB, image/jpeg)
2006-07-15 17:42 EDT, Felix Schwarz
no flags Details

  None (edit)
Description Felix Schwarz 2006-07-15 17:33:59 EDT
Several strings are not translated when using German. See attached screenshots.
Comment 1 Felix Schwarz 2006-07-15 17:37:19 EDT
Created attachment 132506 [details]
graphics submenu
Comment 2 Felix Schwarz 2006-07-15 17:40:56 EDT
Created attachment 132507 [details]
system menu
Comment 3 Felix Schwarz 2006-07-15 17:42:06 EDT
Created attachment 132508 [details]
office submenu
Comment 4 Matthew Miller 2007-04-06 14:34:21 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 5 Felix Schwarz 2007-04-06 14:56:10 EDT
Still untranslated: OpenOffice menu items, System/'About Fedora', 'Scanner Tool'
Comment 6 Matthew Miller 2007-04-06 14:58:02 EDT
What about in Rawhide?
Comment 7 Felix Schwarz 2007-04-13 15:35:54 EDT
System/About Fedora still untranslated - OpenOffice items are translated to German.
Comment 8 Felix Schwarz 2007-05-03 12:45:25 EDT
It did an update to the latest rawhide today and "About Fedora" is translated,
too. Hopefully 'RAWHIDE' is the correct resolution.

Note You need to log in before you can comment on or make changes to this bug.